
.mobile-menu {
	display: none;
}
.uk-offcanvas-bar .uk-navbar-container.uk-navbar {
    background: none;
    float: none;
}
.uk-offcanvas-bar li, .uk-offcanvas-bar li a {
    display: block;
    float: none;
    height: auto;
}
.uk-offcanvas-bar li a {
    font-size: 20px !important;
    margin-bottom: 20px;
}
.uk-offcanvas-bar ul.uk-navbar-nav.nav.menu {
    display: block;
}
.uk-width-1-2.offcanvas-button a {
    color: #fff;
    margin: 30px 20px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
@media (min-width: 1024px) and (max-width: 1400px) {

}
@media (max-width: 1024px) {
.uk-navbar-nav > li > a {
    font-size: 0 20px;
    padding: 0 10px;
    font-size: 14px;
}

.offcanvas-button {
    display: block !important;
    position: absolute;
    right: 30px;
    top: 30px;
}
.offcanvas-button a {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}


}
@media (max-width: 850px) {

.main {
	padding:10%;
}
.footer ul li a {
	font-size:16px;
}

body {
	font-size:16px;
	line-height: 1.8em;
}

.hidden-small {
	display: none;
}

a.logo {
    text-align: 0;
    top: 0;
    left: 0;
    margin: 20px;
}

.footer {
    text-align: center;
}
.footer .uk-navbar-nav.nav.menu {
    float: none;
    text-align: center;
}

.uk-width-5-10 {
    width: 100%;
}
.top-c {
    text-align: center;
    margin-bottom: 50px;
}
.top-b {
    text-align: center;
}
.top-a {
    text-align: center;
}
.top-d {
    text-align: center;
}

.offcanvas-button {
    display: block !important;
}
.offcanvas-button {
    text-align: right;
}

.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2 {
	width: 100%;
}

#visformcontainer {
    width: auto;
    padding: 0;
}
.banner .btn {
    margin: 10px 0;
}
li {
    word-break: break-all;
    word-wrap: unset;
}
.top-b .uk-width-1-3 {
    width: 50%;
}
.mobile-menu .uk-width-1-2 {
	width: 50%;
}
.logo-small p {
	margin: 0;
}
.moduletable_menu {
    display: none;
}
.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}

.banner-text {
    margin-right: 0;
    padding: 40px;
}

}
@media (max-width: 667px) {


	.uk-active .logo img.logo2 {
		max-height: 50px;
		max-width:100%;
	}

.uk-width-2-5, .uk-width-4-10 {
    width: 100%;
}
.top-b .uk-width-1-3 {
    width: 100%;
}
.row-fluid .span4 {
	width: 100%;
	margin: 0;
}
.fieldset-1.active {
	border: none;
	padding: 0;
}
.top-info {
    display: none;
}
.header .uk-container {
    max-width: 100%;
}
.top-a .module-text{
	margin: 0;
}
.uk-width-1-4 {
    width: 100%;
}
.top-info {
    display: none;
}
.header .uk-container {
    max-width: 100%;
}
.wbg-text h1 {
    font-size: 30px;
}
.wbg-text {
    width: auto;
    padding: 40px;
}
.header .uk-width-4-10 {
    padding: 0;
}
.banner-text {
    padding: 40px;
    margin: 0;
    /* font-size: 40px; */
}

.uk-width-3-5, .uk-width-6-10 {
    width: 100%;
}
a.logo img {
    max-width: 70%;
    margin-left: 20px;
}

a.logo {
    text-align: 0;
    top: 0;
    left: 0;
    text-align: left;
    display: inline-block;
    margin: 20px 0;
}

.offcanvas-button {
    float: right;
    margin: 0 30px;
}

.footer {
    text-align: center;
}
.offcanvas-button {
    float: right;
    margin: 0 20px;
    height: 100%;
}
.offcanvas-button a {
    color: #fff;
    text-transform: uppercase;
    top: 0;
    font-size: 15px;
    right: 0;
    position: relative;
}

.logo p {
    margin: 0;
}

.hidden-small {
	display: none;
}

.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.uk-width-1-2.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}
.uk-width-1-2 {
    width: 100%;
    padding: 0;
}
.uk-width-1-3 {
    width: 100%;
    padding: 0;
}
#visformcontainer {
    width: auto;
    padding: 0;
}

.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}

.top-d li.uk-width-1-3 {
    margin-bottom: 30px;
}
.offcanvas-button {
    display: block !important;
}

}
@media (max-width: 400px) {
.offcanvas-button {
    float: right;
    margin: 0 20px;
}
}
